package com.kmall.api.dto;

import java.math.BigDecimal;
import java.util.List;

/**
 * @author huangyq
 * @version 1.0
 * 2019-06-11 15:35
 */
public class CampMinusDto {
    private String campMinusType;

    private String campName;

    private BigDecimal money;

    private Integer campMinusId;

    private String goodsBizType;

    private Integer storeTopicId;

    private List<Integer> goodsIds;

    public List<Integer> getGoodsIds() {
        return goodsIds;
    }

    public void setGoodsIds(List<Integer> goodsIds) {
        this.goodsIds = goodsIds;
    }

    public String getCampMinusType() {
        return campMinusType;
    }

    public void setCampMinusType(String campMinusType) {
        this.campMinusType = campMinusType;
    }

    public String getCampName() {
        return campName;
    }

    public void setCampName(String campName) {
        this.campName = campName;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    public Integer getCampMinusId() {
        return campMinusId;
    }

    public void setCampMinusId(Integer campMinusId) {
        this.campMinusId = campMinusId;
    }

    public String getGoodsBizType() {
        return goodsBizType;
    }

    public void setGoodsBizType(String goodsBizType) {
        this.goodsBizType = goodsBizType;
    }

    public Integer getStoreTopicId() {
        return storeTopicId;
    }

    public void setStoreTopicId(Integer storeTopicId) {
        this.storeTopicId = storeTopicId;
    }
}
